Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FreqProxFieldMergeState.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FreqProxFieldMergeState
| Used by DocumentsWriter to merge the postings from multiple ThreadStates when creating a segment. More...

## Namespaces

| Lucene

clucene.sourceforge.net